IBM大型机论坛索引
 
登录
 
IBM大型机论坛索引 大型机:搜索 IBM Mainframe论坛:常见问题解答 寄存器
 

在Z / OS上下载的Oracle Gateway软件


IBM大型机论坛 -> COBOL程式设计
发表新话题   回复主题
查看上一个主题 :: 查看下一个主题  
作者 信息
南斯1979

新的用户


已加入:2008年7月28日
帖子:1
地点:皮茨菲尔德

发布发表:2014年8月20日星期三12:09上午
引用回复

我们的环境中运行着Mainframe Z / OS 1.9。我们使用Oracle 8和9网关连接来建立从大型机环境到Oracle 8和9i数据库的连接。我们正在进行技术更新数据库升级项目,所有Oracle 9i数据库都将升级到Oracle 11gR2。现在,使用预编译过程,我们发现Oracle 8或9网关将无法连接Oracle 11gR2数据库
我们的发现表明,我们需要至少具有Oracle 10gR2网关才能连接到Oracle 11gR2数据库
在Oracle网站上查看-他们已经停止了Oracle 10gR2的下载,并拥有仅在Z / Linux计算机上运行的Oracle 11gR2网关。

需要一些有关如何从Z / OS 1.9计算机连接到Oracle 11gR2数据库的指导?

问候
南丹巴拉布
大型机系统支持工程师
回到顶部
查看用户资料 发送私信
尼克·克劳斯顿

全球主持人


加入时间:2007年5月10日
帖子:2455
地点:英国汉普郡

发布发表:2014年8月24日,星期日,下午6:24
引用回复

我不知道这与COBOL有什么关系!尝试与Oracle进行对话-大概是您在支付支持费用!
回到顶部
查看用户资料 发送私信
达夫波塞兰

活跃的成员


加入时间:2006年12月1日
职位:747
所在地:宾夕法尼亚州

发布发表:2014年8月25日星期一5:09 pm
引用回复

说到支持。

IBM在2010年5月11日发布了有关z / OS 1.9的信息。到目前为止,该服务已失效。我们在1.13,许多人在2.1。您的公司需要及时更新。

适用于z /OS®V1.9的IBM®Lifecycle Extension(5646-A01)适用于z / OS V1.9(5694-)
A01),并且是针对没有
完成了从z / OS V1.9到z / OS V1.10或V1.11的迁移。
从收费开始,这项收费服务可提供长达2年的纠正服务
最早的发售日期为2010年10月1日,直到2012年9月30日。
回到顶部
查看用户资料 发送私信
查看上一个主题 :: :: 查看下一个主题  
发表新话题   回复主题 查看书签
所有时间均为格林尼治标准时间+ 6小时
论坛索引 -> COBOL程式设计

 


类似主题
话题 论坛 回覆
没有新帖 COBOL开发人员对软... COBOL程式设计 4
没有新帖 无法将JDBC驱动程序下载到... Java和MQSeries 1
没有新帖 需要从TWS下载ETT详细信息... IBM工具 4
没有新帖 销售工程师-IBM i与R ... 大型机工作 0
没有新帖 火箭高级合伙人销售经理... 大型机工作 0
搜索我们的论坛:


回到顶部